TAccPixWeighted< float1 > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = double1

## Detailed Description

### template<>
struct TAccPixWeighted< float1 >

Definition at line 334 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixWeighted< float1 >::type = double1

Definition at line 334 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp